
Foreman - Bug #33680

Remove CentOS 8 AppStream kickstart workaround

10/12/2021 08:16 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8836

  

Description

This is no longer necessary, Pulp 3.10+ correctly recognizes and sync AppStream variant as part of the BaseOS repo. Tested on

CentOS 8 Stream and Rocky Linux.

For more info: https://community.theforeman.org/t/testing-of-centos-alma-rocky-8-apprepo/25649

Associated revisions

Revision c95be8cc - 11/04/2021 08:06 PM - Lukas Zapletal

Fixes #33680 - removed AppStream Pulp2 workaround

History

#1 - 10/12/2021 08:20 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8836 added

#2 - 11/04/2021 08:06 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 11/04/2021 09:00 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|c95be8cc0db6f7b1fcbc5f736d7252ab2a1f7fe1.

#4 - 11/15/2021 04:23 PM - Amit Upadhye

- Category set to Templates
